Subject: Re: [PATCH] git-commit: add a prepare-commit-msg hook

From: Paolo Bonzini <[email-masked]>
Date: Fri, 18 Jan 2008 19:51:57 +0100

> No, my intention was to avoid complications.  Like introducing yet another 
> commit hook.  I like clean, elegant semantics.  I don't like overbloated 
> semantics.  That's why I speak up whenever I fear it is entering git.

Do you think my three line patch is too complicated?  Possibly I was too
zealous in documenting the semantics for the new hook and that looked
like unelegant semantics.

Do you have another possibility which allows the same workflow (git
commit shows the output of that script) within the existing framework?

Paolo